@BuZz said in "Recent cards" not working, NodeBB 1.4.5: you need to use v 0.3.1 for nodebb v1.4.5 npm i nodebb-plugin-recent-cards@0.3.1 --save Thanks! It is working!